Bug 4154 - неверные скрипты
: неверные скрипты
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/util-vserver)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 13:41 by
Modified: 2009-08-03 22:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 13:41:54
sbin/chkconfig --add vservers 
/sbin/chkconfig --add rebootmgr 
preuninstall scriptlet (through /bin/sh): 
.... 
не используются стандартные макросы %post/%preun_service
------- Comment #1 From 2004-05-24 13:47:44 -------
приоритет +1 для профилактики 
 
------- Comment #2 From 2004-06-03 17:42:26 -------
vserver был удалён из Сизифа. Не стоит ли проделать то же и с этим 
пакетом? 
------- Comment #3 From 2004-06-29 22:13:27 -------
Не стоит.
лучше исправить ;-)
------- Comment #4 From 2006-02-28 00:22:50 -------
для текущей версии актуально?
------- Comment #5 From 2007-04-20 09:33:33 -------
Пакет ищет мантейнера
------- Comment #6 From 2007-04-20 13:33:20 -------
Может в orphaned его, раз все равно не поддерживается (и мало кто возьмется с
учетом наличия ovz)?
------- Comment #7 From 2007-11-10 20:13:08 -------
IMHO WONTFIX

2 hiddenman: или примешь в свои надёжные руки? :)
------- Comment #8 From 2007-11-10 22:25:36 -------
Погодите, погодите. Выкидывать не надо, я заберу. Но баг 2004 года, неужели
актуален?
------- Comment #9 From 2009-08-03 22:53:39 -------
...и не забрал.